You can run vSphere Web Access on Windows and Linux operating systems.

Supported Operating Systems lists the supported Windows versions and Linux requirements.

Supported Operating Systems

System

Requirements

Windows

Microsoft Windows 2003 Web Edition Service Pack 1, Windows 2003 Standard Edition Service Pack 1, or Windows Server 2003 Enterprise Edition Service Pack 1

Windows XP Professional Service Pack 3 or Windows XP Home Edition Service Pack 2

Microsoft Windows 2000 Professional Service Pack 4, Windows 2000 Server Service Pack 4, or Windows 2000 Advanced Server Service Pack 4

Linux

Linux kernel 2.2.14 or later

glibc 2.3.2 or later

XFree86-3.3.6 or later

gtk+2.0 or later

fontconfig (also known as xft)

libstdc++5 or later